body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.bg-primary{
  background-color: #FBFBFB !important;
}

.container {
  min-height: 100vh;
  background-color: #FBFBFB;
  padding: 30px;
}

.align-center {
  text-align: center;
}

.stretch-card {
  display: flex;
  align-items: stretch;
  justify-content: stretch;
}

.grid-margin {
  margin-bottom: 1.875rem;
}

.stretch-card > .card {
  width: 100%;
  min-width: 100%;
}

.card {
  box-shadow: 0 2px 4px 0 rgba(185, 185, 185, 0.5);
  border-radius: 6px;
  border: none;
  position: relative;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid #e7eaed;
  border-radius: 6px;
}

.card .card-body {
  padding: 1.875rem 1.875rem;
}

.card-body {
  flex: 1 1 auto;
  min-height: 1px;
}

.text-white {
  color: #ffffff !important;
}

.bg-secondary {
  background-color: #464dee !important;
}

.climate-info-border:before {
  background: #fff;
}

.temp-info-border:before {
  background: #000;
}

.climate-info-border:before,
.temp-info-border:before{
  content: '';
  position: absolute;
  width: 1px;
  height: 100%;
  left: -1rem;
  box-sizing: border-box;
}

@media (max-width: 991px) {
  .climate-info-border:before,
  .temp-info-border:before {
    display: none;
  }
}